Loading...
Searching...
No Matches
Craplog::LogFile Struct Reference

Structure which holds informations about a log file. More...

`#include <craplog.h>`

## Public Attributes

bool | selected
| Wheter the file has been selected to be use or not.
bool | used_already
| Wheter the file has been used already or not.
int | size
| The size of the file.
QString | name
| The name of the file, to be displayed in the list.
std::string | hash
| The sha256 hash of the content.
std::string | path
| The path of the file, including the file name.

## Detailed Description

Structure which holds informations about a log file.

The documentation for this struct was generated from the following file:

- logdoctor/modules/craplog/craplog.h